{% extends 'base.html' %}
{% block content %}
<div class="container">
    <br>
    <h3>Detail Mata Kuliah</h3>
    <br>
    <div class="table-responsive">
        <table class="table">
            <tbody>
                <tr>
                  <th scope="row">Mata Kuliah</th>
                  <td>{{object.mata_kuliah}}</td>
                </tr>
                <tr>
                  <th scope="row">Jumlah SKS</th>
                  <td>{{object.jumlah_sks}}</td>  
                </tr>
                <tr>
                  <th scope="row">Semester</th>
                  <td>{{object.semester}}</td>
                </tr>
                <tr>
                    <th scope="row">Dosen Pengajar</th>
                    <td>{{object.dosen}}</td>
                </tr>
                <tr>
                    <th scope="row">Room</th>
                    <td>{{object.kelas}}</td>
                  </tr>
                  <tr>
                      <th scope="row">Description</th>
                      <td>{{object.description}}</td>
                  </tr>
              </tbody>
        </table>
        
      </div>

{% endblock  %}